LTS Biztonsági információk

Az Debian LTS rendszered biztonságosan tartása

Ahhoz, hogy megkaphasd a legfrissebb Debian LTS biztonsági figyelmeztetéseket, irakotzz fel a debian-lts-announce levelező listára.

A Debiannal kapcsolatos tovább biztonsági információkért, keresd fel a Debian Biztonsági Információ-kat.

Legrissebb Figyelmeztetések

Ez az oldal a debian-lts-announce levelező listán megjelent biztonsági frissítések rövidített változatát tartalmazza.

[2023. jan. 26.] DLA-3283-1 modsecurity-apache LTS security update
[2023. jan. 26.] DLA-3282-1 git LTS security update
[2023. jan. 25.] DLA-3281-1 swift LTS security update
[2023. jan. 24.] DLA-3280-1 libde265 LTS security update
[2023. jan. 23.] DLA-3279-1 trafficserver LTS security update
[2023. jan. 20.] DLA-3278-1 tiff LTS security update
[2023. jan. 20.] DLA-3277-1 powerline-gitstatus LTS security update
[2023. jan. 19.] DLA-3276-1 lava LTS security update
[2023. jan. 19.] DLA-3275-1 firefox-esr LTS security update
[2023. jan. 19.] DLA-3274-1 webkit2gtk LTS security update
[2023. jan. 18.] DLA-3273-1 libitext5-java LTS security update
[2023. jan. 18.] DLA-3272-1 sudo LTS security update
[2023. jan. 15.] DLA-3271-1 node-minimatch LTS security update
[2023. jan. 15.] DLA-3270-1 net-snmp LTS security update
[2023. jan. 14.] DLA-3269-1 libapreq2 LTS security update
[2023. jan. 11.] DLA-3268-1 netty LTS security update
[2023. jan. 11.] DLA-3267-1 libxstream-java LTS security update
[2023. jan. 11.] DLA-3266-1 viewvc LTS security update
[2023. jan. 11.] DLA-3265-1 exiv2 LTS security update
[2023. jan. 10.] DLA-3264-1 ruby-sinatra LTS security update
[2023. jan. 09.] DLA-3263-1 libtasn1-6 LTS security update
[2023. jan. 05.] DLA-3262-1 smarty3 LTS security update
[2023. jan. 05.] DLA-3261-1 libetpan LTS security update
[2023. jan. 01.] DLA-3260-1 node-xmldom LTS security update
[2022. dec. 31.] DLA-3259-1 libjettison-java LTS security update
[2022. dec. 31.] DLA-3258-1 node-loader-utils LTS security update
[2022. dec. 31.] DLA-3257-1 emacs LTS security update
[2022. dec. 31.] DLA-3256-1 xorg-server LTS security update
[2022. dec. 31.] DLA-3255-1 mplayer LTS security update
[2022. dec. 31.] DLA-3254-1 exuberant-ctags LTS security update
[2022. dec. 31.] DLA-3253-1 openvswitch LTS security update
[2022. dec. 31.] DLA-3252-1 cacti LTS security update
[2022. dec. 29.] DLA-3251-1 libcommons-net-java LTS security update
[2022. dec. 29.] DLA-3250-1 multipath-tools LTS security update

A legfrissebb Debian LTS biztonsági figyelmeztetések szintén elérhetőek RDF formátumban. Elérhető még egy második fájl, ami az érintett figyelmeztetés első bekezdését tartalmazza, így láthatod miről szól a figyelmeztetés.

Older security advisories are also available: 2023, 2022, 2021, 2020, 2019, 2018, 2017, 2016, 2015, 2014,

A Debian disztribúciók nem érintettek minden biztonsági probléma álatal. A Debian Biztonsági Nyomkövető gyűjt minden adatot a Debian csomagok sebezhetőségi állapotáról és kereshető a CVE név vagy csomag alapján.

Kapcsolatfelévtel

Kérjük, olvasd el a Debian LTS GYIK-t mielőtt felveszed velünk a kapcsolatot, lehet hogy a kérdésedet ott már megválaszolták!

A kapcsolcsatfelvételi információk is a GYIK-ban találhatóak.